@charset "utf-8";
img[src*="analytics.global-websystem.net"] {
	position: absolute;
	left: -100px;
	bottom: -100px;
}
/* Layout */
.wrap {
	position: relative;
	overflow: hidden;
}
.maincontents {
	padding-bottom: 100px;
}
@media (min-width: 768px) {
	.container-1260 {
		max-width: 1290px;
	}
	body.home .container-left-half {
		margin-left: auto;
	}
	body.home .container-right-half {
		margin-right: auto;
	}
}
@media (min-width: 1200px) {
	body.home .container-left-half, body.home .container-right-half {
		width: 100%;
		max-width: 630px;
	}
}
/* Font */
.text-eng {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
.text-eng strong {
	font-weight: 600;
}
/* Color */
body, .text-body {
	color: #000;
}
/* Link */
a, .accordion .accordion-title:hover {
	color: #1f3864;
}
.text a {
	text-decoration: underline;
}
.text a:hover {
	color: #1f3864;
	text-decoration: none;
}
.btn a, input.btn, button.btn {
	padding: .75rem 2rem;
	min-width: 210px;
	border-radius: .25rem;
}
.btn.btn-block a, input.btn.btn-block, button.btn.btn-block {
	min-width: 0;
	padding: .75rem;
}
.btn-default a, input.btn-default, button.btn-default {
	background-color: #1f3864;
	border: 1px solid #1f3864;
	color: #fff;
}
.btn-default a:hover, .btn-default a:focus, .btn-default a:active, input.btn-default:hover, input.btn-default:focus, input.btn-default:active, button.btn-default:hover, button.btn-default:focus, button.btn-default:active {
	background-color: #1f3864;
	border: 1px solid #1f3864;
	color: #fff;
	filter: grayscale(30%);
}
.btn-primary a, input.btn-primary, button.btn-primary {
	background-color: #fff;
	border: 1px solid #1f3864;
	color: #1f3864;
}
.btn-primary a:hover, .btn-primary a:focus, .btn-primary a:active, input.btn-primary:hover, input.btn-primary:focus, input.btn-primary:active, button.btn-primary:hover, button.btn-primary:focus, button.btn-primary:active {
	background-color: #1f3864;
	color: #fff;
}
@media (min-width: 768px) {
	.btn-lg a, input.btn-lg, button.btn-lg {
		font-size: 1.3rem;
		padding: 1.25rem 4rem 1.25rem 3rem;
	}
}
/* Header */
.header-wrap > .container {
	padding-left: 0;
	padding-right: 0;
}
.header-wrap h1 {
	display: none !important;
}
.header-site-logo img {
	width: auto;
	height: 50px;
}
.header-nav-toggle {
	top: 0;
	right: 0;
    z-index: 3000;
}
.header-nav {
	border-color: #ccc;
}
.nav-item__link a {
	color: #000;
}
a.caret {
	display: block;
	position: absolute;
	top: 3px;
	right: 18px;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 28px;
	color: #1f3a93;
}
a.caret:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f107";
}
a.caret.open:before {
	content: "\f106";
}
.nav-dropdown {
	display: none;
}
.header-nav-content > li.dropdown > .nav-dropdown {
	background-color: #fff;
	border: 0;
}
.nav-dropdown a {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	padding: .5rem 1rem;
	display: block;
}
.header-overlay {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9979;
	opacity: 0;
	transition: all .5s;
	visibility: hidden;
}
.header-overlay.open {
	width: 100%;
	height: 100%;
	opacity: 1;
	visibility: visible;
}
.header-nav {
	display: block;
	width: 80%;
	height: 100%;
	padding-top: 3rem;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	right: -80%;
	z-index: 9989;
	transition: all .5s;
}
.header-nav.open {
	right: 0;
}
.header-wrap .header-nav-toggle {
	position: fixed;
	z-index: 9999;
	background-color: #1f3a93;
	color: #fff;
	border: 0;
	top: .5rem;
	right: .5rem;
	border-radius: 50%;
}
.header-nav-toggle span {
	background-color: #fff;
}
.header-nav-content > .nav-item > .nav-item__img {
	display: none;
}
.nav-dropdown {
	width: 100%;
}
.header-nav-content > li.dropdown > .nav-dropdown > li > .nav-dropdown__link > a:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 4010;
	pointer-events: auto;
	content: "";
	background-color: rgba(0, 0, 0, 0);
}
.header-nav-content > li.dropdown > .nav-dropdown > li > .nav-dropdown__link > a {
	padding: .5rem 0 0;
	color: #6b6b6b;
}
.header-nav-content > li.dropdown > .nav-dropdown > li {
	padding: 15px;
	background-color: #f5f5f5;
	text-align: center;
	position: relative;
}
.header-nav-content > li.dropdown > .nav-dropdown > li + li {
	border-top: 1px solid rgba(0, 0, 0, 0.16);
}
@media (min-width: 768px) {
	.header-wrap {
		min-height: 122px;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 4100;
	}
	.header-wrap > .container {
		margin-left: 0;
		margin-right: calc(calc(100vw - 1260px) / 2);
		max-width: calc(100vw - calc(calc(100% - 1260px) / 2));
	}
	.header-wrap h1 {
		position: absolute;
		top: .5rem;
		left: 140px;
	}
	.header-site {
		float: left;
	}
	.header-site-logo img {
		width:300px;
		height: 89px;
	}
	.header-nav {
		width: auto;
		height: auto;
		padding-top: 0;
		background-color: transparent;
		position: static;
		transform: none;
	}
	.header-nav-content > li.nav-item {
		position: relative;
		text-align: center;
		padding: 2rem 1.15rem 1.5rem;
        z-index: 3500;
	}
	.header-nav-content > .nav-item > .nav-item__img {
		display: inline-block;
	}
	.header-nav-content > li.nav-item:hover > .nav-item__img, .header-nav-content > li.nav-item:hover > .nav-item__link, .header-nav-content > li.dropdown > .nav-dropdown > li:hover > .nav-dropdown__img, .header-nav-content > li.dropdown > .nav-dropdown > li:hover > .nav-dropdown__link {
		opacity: 0.75;
	}
	.header-nav-content > li.nav-item > .nav-item__img {}
	.header-nav-content > li.nav-item > .nav-item__link {
		margin-top: .5rem;
	}
	.header-nav-content > li.nav-item > .nav-item__link a {
		position: static;
		padding: 0;
		color: #fff;
	}
	.header-nav-content > li.nav-item > .nav-item__link a:after {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 3010;
		pointer-events: auto;
		content: "";
		background-color: rgba(0, 0, 0, 0);
	}
	a.caret {
		display: none;
	}
	.header-nav-content > li.dropdown > .nav-dropdown {
		background-color: transparent;
		border: 0;
		left: 50%;
		transform: translateX(-50%);
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: stretch;
		align-items: stretch;
		width: auto;
	}
	.header-nav-content > li.dropdown > .nav-dropdown:before {
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f107";
		color: #fff;
		position: absolute;
		left: 50%;
		top: -1.5rem;
		transform: translateX(-50%);
	}
	.header-nav-content > li.dropdown > .nav-dropdown > li {
		min-width: 180px;
		background-color: #fff;
		height: 100%;
	}
	.header-nav-content > li.dropdown > .nav-dropdown > li + li {
		border-top: 0;
	}
}
@media all and (-ms-high-contrast: none){
	.header-wrap > .container {
		position: absolute;
		top:0;
		right: 0;
		max-width: 100%;
	}
}
@media (min-width: 1281px) {
	.header-site-logo img {
		width:406px;
		height: 120px;
	}
}
/* Footer */
body.under .footer__info--wrap {
	border-top: 1px solid #eee;
}
.footer__info--wrap {
	background-color: #fff;
	padding-top: 1rem;
	padding-bottom: 2rem;
}
.footer__info--wrap a {
	text-decoration: none;
	color: #000;
}
.footer__info--wrap a:hover {
	text-decoration: underline;
	color: #1f3864;
}
.footer__company--address {
	font-size: 1.125rem;
	padding-bottom: .5rem;
	margin-bottom: .5rem;
	margin-top: 1rem;
	border-bottom: 1px solid #000;
}
.footer__company--address > .col {
	line-height: 30px;
}
.footer__company--tel > .col:first-child {
	font-size: 1.5rem;
}
.footer__company--tel > .col:last-child {
	font-size: 1.125rem;
}
.footer__company--tel img {
	vertical-align: middle;
	margin-right: 0.25rem;
}
@media (min-width: 768px) {
	.footer__info--wrap {
		padding-top: 9.5rem;
		padding-bottom: 7.5rem;
	}
}
@media (min-width: 1200px) {
	.footer__info--wrap > .container-1260 > .row > .col:first-child {
		padding-left: 5rem;
		padding-right: 2rem;
	}
	.footer__info--wrap > .container-1260 > .row > .col:last-child {
		padding-left: 2rem;
		padding-right: 5rem;
	}
}
.footer__map--wrap {
	text-align: center;
}
.footer__map--title {
	margin-bottom: 1rem;
}
.footer__map--embed::before {
	padding-top: 60%;
}
@media (min-width: 768px) {
	.footer__map--embed::before {
		padding-top: 25%;
	}
}
.footer-wrap {
	background-color: #1f3864;
	color: #fff;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
.footer__group--wrap {
	margin: 0 auto 2rem;
	border: 1px solid #fff;
	padding: 1rem;
}
.footer__group__title {
	text-align: center;
	margin-bottom: 1rem;
}
.footer__group__title--img {
	margin-bottom: .25rem;
}
.footer__group__content {
	padding-top: 1rem;
	border-top: 1px solid #fff;
}
.footer__group__content--img {
	min-width: 230px;
	text-align: center;
	margin-bottom: .5rem;
}
.footer__group__content--text {
	font-size: 1.125rem;
}
.footer-wrap ul {
	text-align: center;
	letter-spacing: -.5em;
}
.footer-wrap ul.footer__nav {
	text-align: left;
}
.footer-wrap ul li {
	letter-spacing: 0;
	display: inline-block;
}
.footer-wrap ul.footer__nav li {
	width: 100%;
	max-width: 50%;
	text-align: left;
}
.footer-wrap .nav li a {
	color: inherit;
	padding: 0.375rem 1rem;
	display: block;
}
.footer-wrap .nav li a:hover {
	opacity: 0.75;
}
.footer__nav {
	margin-top: 4rem;
}
.copyright {
	text-align: center;
	padding: 1rem;
	margin-top: 1rem;
	font-size: .875rem;
}
@media (min-width: 768px) {
	.footer-wrap {
		padding-top: 5rem;
		padding-bottom: 0;
	}
	.footer__group--wrap {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		margin: 0 12% 4rem;
		padding: 2rem;
	}
	.footer__group__title {
		width: 40%;
		padding-right: 2rem;
		margin-bottom: 0;
	}
	.footer__group__content {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		padding-top: 0;
		padding-left: 2rem;
		border-top: 0;
		border-left: 1px solid #fff;
	}
	.footer__group__content--img {
		margin-right: 1rem;
		margin-bottom: 0;
	}
	.footer-wrap ul.footer__nav {
		text-align: center;
	}
	.footer-wrap ul.footer__nav li {
		width: auto;
		max-width: 50%;
		text-align: center;
	}
	.footer-wrap .nav > li:not(:first-child):before {
		content: '　｜　';
	}
	.footer-wrap .nav li a {
		padding: 0.375rem 0;
		display: inline-block;
	}
	.copyright {
		margin-top: 5rem;
	}
}
.footer__fixed {
	position: fixed;
	left: 0;
	width: 100%;
	bottom: 0;
	background-color: #1f3a93;
	color: #fff;
	z-index:5;
}
.footer__fixed p + p {
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.footer__fixed i, .footer__fixed a {
	display: block;
	text-align: center;
	height: 70px;
	padding-top: 40px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	position: relative;
}
.footer__fixed>.row>.col>*:before {
	position: absolute;
	top:10px;
	left: 50%;
	transform: translateX(-50%);
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.2rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.footer__fixed>.row>.col:nth-child(1)>*:before {
    content: "\f0c9";
}
.footer__fixed>.row>.col:nth-child(2)>*:before {
    content: "\f007";
}
.footer__fixed>.row>.col:nth-child(3)>*:before {
    content: "\f0e5";
}
.footer__fixed>.row>.col:nth-child(4)>*:before {
    content: "\f15b";
}
@media (min-width: 768px) {
	.footer__fixed {
		display: none !important;
	}
}
/* Page Header */
.page-header {
	margin-bottom: 3rem;
	background-color: #373737;
}
.page-header-img {
	height: 300px;
}
.page-header-img img {
	opacity: 0.5;
	height: 300px;
	width: auto;
}
.page-header-title {
	top: 40%;
	color: #fff;
}
.page-header-title h2 {
	font-size: 3rem;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.page-header-title p.text {
	font-size: 1.5rem;
	margin-top: .5rem;
	color: #fff;
	opacity: 0.8;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.page-header {
		margin-bottom: 5rem;
	}
	.page-header-title {
		top: 50%;
	}
	.page-header-title h2 {
		font-size: 4rem;
	}
	.page-header-img ,
	.page-header-img img {
		height: 550px;
	}
}
/* Home */
.slider-wrap {
	position: relative;
}
.bx-wrapper {
	margin-bottom: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	background: #fff;
}
.slider li {
	background-color: #373737;
    z-index: 1000;
}
.slider li img {
	opacity: 0.6;
}
.slider li {
	overflow: hidden;
}
.slider-wrap .container {
	position: static;
    z-index: 2000;
}
.slider-catch {
	position: fixed;
	top: 10%;
	width: 100%;
	left: 0;
	color: #fff;
	letter-spacing: 0.1em;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	padding-left: 1rem;
	line-height: 2;
	z-index: 1;
}
.slider-btn {
	margin-top: 1rem;
	border-radius: 3px;
	border-width: 2px;
	border-color: #ffffff;
	border-style: solid;
	background-color: #cbd4e5;
	text-align: center;
	padding: 1rem 1rem 3rem;
	color: #1f3864;
	z-index: 2100;
}
.slider-btn:hover {
	opacity: 0.75;
}
.slider-btn:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f138";
	position: absolute;
	bottom: .75rem;
	left: 50%;
	transform: translateX(-50%);
	font-size: 1.5rem;
}
.slider-btn__text {
	font-size: 1.25rem;
	margin-top: 1rem;
}
.slider-btn__text a {
	color: inherit;
	text-decoration: none;
}
.slider-btn a::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	pointer-events: auto;
	content: "";
	background-color: rgba(0, 0, 0, 0);
}
.bx-wrapper {
	width: 100%;
	position: fixed;
	z-index:-1;
}
.slider-wrap .container {
	padding-left: 0;
	padding-right: 0;
}
.slider-btn {
	width: calc(100% - 30px);
	margin: 10px auto 0;
	z-index:5;
	position: relative;
}
.slider-sns-btn {
	text-align: center;
	margin: 164px auto 0;
	width: calc(100% - 30px);
	z-index:5;
	position: relative;
}
.header-wrap {
	position: absolute;
}
.front__news,
.front__about,
.front__initiative,
.front__content,
.footer__info--wrap,
.footer__map--wrap,
.footer-wrap {
	position: relative;
	z-index:5;
}
.front__news,
.front__about,
.front__initiative,
.front__content,
.footer__info--wrap,
.footer__map--wrap {
	background-color:rgba(255,250,250,0.2);
}
@media (min-width: 768px) {
	.slider-wrap {
		position: fixed;
		top:0;
		left:0;
		z-index: 1;
		width: 100%;
	}
	.bx-wrapper {
		position: static;
	}
	.slider-wrap .container {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.slider-catch {
		font-size: 1.5rem;
		padding-left: 10%;
		top: 50%;
		position: absolute;
	}
	.slider li, .slider-wrap .container {
		height: 740px;
	}
	.slider li img {
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		max-width: 1920px;
	}
	.wcedit_40019C787001 .slider li img ,
	.wcselect_40019C787001 .slider li img ,
	.wcarea_40019C787001 .slider li img {
		position: static;
		left:0;
		transform: translateX(0);
		max-width: 100%;
	}
	.slider-sns-btn {
		position: absolute;
		right: 1rem;
		bottom: 270px;
		width: auto;
		margin: auto;
		width: 187px;
	}
	.slider-btn {
		position: absolute;
		right: 1rem;
		bottom: 2rem;
		padding: 3rem 2rem 5rem;
		width: auto;
		margin: auto;
	}
	.slider-btn:after {
		font-size: 2rem;
		bottom: 2rem;
	}
	.front__news {
		margin-top:740px;
	}
}
.front__news {
	padding-bottom: 2rem;
}
.front__news .title-wrap {
	border-radius: 0 3px 3px 0;
	background-color: #1f3864;
	color: #fff;
	padding-top: 2rem;
	padding-bottom: 2rem;
	position: relative;
}
.front__news .title-wrap:before {
	content: '';
	position: absolute;
	top: 0;
	right: 100%;
	width: 100%;
	height: 100%;
	background-color: #1f3864;
}
.front__news .title, .front__about .title {
	margin-left: 2rem;
	padding-left: 2rem;
	border-left: 9px solid #dd3131;
}
.front__news .title .text, .front__about .title .text {
	font-size: 1.25rem;
}
.front__news__btn--more {
	margin-top: 1.5rem;
	font-size: 1.125rem;
}
.front__news__btn--more a {
	text-decoration: none;
}
.list-topics-item {
	position: relative;
	background: url("../topimg/news_line.png") bottom center repeat-x;
	padding: .5rem 0;
}
.list-topics-date, .list-topics-title {
	line-height: 1.5;
}
.list-topics-date {
	margin-right: 1rem;
}
@media (min-width: 768px) {
	.front__news {
		padding-top: 6.75rem;
		padding-bottom: 8.75rem;
	}
	.front__news > .container-1260 > .row > .col:first-child {
		max-width: 30%;
	}
	.front__news > .container-1260 > .row > .col:last-child {
		max-width: 65%;
		margin-left: 5%;
	}
	.list-topics-item {
		padding: 1rem;
		font-size: 1.125rem;
	}
}
.front__about {
	background-color: #1f3864;
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 10rem;
}
.front__about .container {
	padding-right: 0;
	padding-left: 0;
}
.front__about--wrap {
	background-color: #1f3864;
	color: #fff;
	padding: 1rem;
}
.front__about .title {
	margin-bottom: 2rem;
	margin-left: 0;
	border-left-color: #4a9d73;
}
@media (min-width: 768px) {
	.front__about {
		background-position: right center;
		padding-top: 0;
	}
	.front__about .container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.front__about--wrap {
		margin-right: 35%;
		padding: 3rem;
	}
}
@media (min-width: 1200px) {
	.front__about--wrap {
		margin-right: 20%;
		padding: 4rem 3rem;
	}
	.front__about--wrap .content .text {
		font-size: 1.125rem;
		line-height: 2;
	}
}
.front__initiative {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.front__initiative .title {
	position: relative;
	color: #1f3864;
	margin-bottom: 2rem;
}
.front__initiative .title:before {
	position: absolute;
	bottom: -2rem;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 53px;
	height: 9px;
	background-color: #fdb23c;
}
.front__initiative .title .text {
	font-size: 1.125rem;
}
@media (min-width: 768px) {
	.front__initiative {
		padding-top: 6.75rem;
		padding-bottom: 6.75rem;
	}
	.front__initiative .title {
		margin-bottom: 5rem;
	}
	.front__initiative .images + .text {
		margin-top: 1rem;
		font-size: 1.125rem;
	}
	.front__initiative .foot {
		margin-top: 3rem;
	}
}
.front__content > .container-fluid > .row > .col {
	background-repeat: no-repeat;
}
.front__content > .container-fluid > .row > .col:first-child {
	background-position: left center;
}
.front__content > .container-fluid > .row > .col:last-child {
	background-position: right center;
}
.front__content .container-left-half, .front__content .container-right-half {
	padding: 2rem 1rem;
}
.front__content--wrap {
	text-align: center;
}
.front__content--wrap .title, .front__content--wrap .content {
	background-color: rgba(255, 255, 255, 0.5);
}
.front__content--wrap .title {
	border-top: 1px solid #000;
	padding: 1rem;
}
.front__content--wrap .title h2 {
	font-size: 1.5rem;
}
.front__content--wrap .content {
	border-bottom: 1px solid #000;
	padding: 1rem;
	position: relative;
	margin-top: 0;
}
.front__content--wrap a {
	text-decoration: none;
	color: inherit;
}
.front__content--wrap .title:before, .front__content--wrap .title:after, .front__content--wrap .content:before, .front__content--wrap .content:after {
	position: absolute;
	content: '';
	width: 1px;
	background-color: #000;
}
.front__content--wrap .title:before, .front__content--wrap .title:after {
	top: 0;
	height: 64px;
}
.front__content--wrap .content:before, .front__content--wrap .content:after {
	bottom: 0;
	height: 26px;
}
.front__content--wrap .title:before, .front__content--wrap .content:before {
	left: 0;
}
.front__content--wrap .title:after, .front__content--wrap .content:after {
	right: 0;
}
@media (min-width: 768px) {
	.front__content > .container-fluid > .row > .col:first-child {
		background-position: right center;
	}
	.front__content > .container-fluid > .row > .col:last-child {
		background-position: left center;
	}
	.front__content--wrap .title, .front__content--wrap .content {
		background-color: transparent;
	}
	.front__content--wrap .title {
		padding: 2rem 2rem 1rem;
	}
	.front__content--wrap .content {
		padding: 1rem 2rem 2rem;
		font-size: 1.125rem;
	}
}
@media (min-width: 1200px) {
	.front__content .container-left-half {
		padding: 3rem 3rem 3rem 10rem;
	}
	.front__content .container-right-half {
		padding: 3rem 10rem 3rem 3rem;
	}
}
/* Under */
.title-h3 {
	text-align: center;
}
h3.title-deco {
	letter-spacing: 0.02em;
	text-indent: 0.02em;
}
.title-h3 .text-caption {
	letter-spacing: 0.05em;
	margin-bottom: .5rem;
	position: relative;
	background: #FFFFFF;
	padding: .5rem 2rem;
	text-align: center;
	border: 2px solid #1F3A93;
	color: #1f3a93;
	-webkit-border-radius: 5rem;
	-moz-border-radius: 5rem;
	border-radius: 5rem;
	display: inline-block;
}
.title-h3 .text-caption:after, .title-h3 .text-caption:before {
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: 50%;
}
.title-h3 .text-caption:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-right-width: 10px;
	margin-left: -10px;
	border-top-color: #FFFFFF;
}
.title-h3 .text-caption:before {
	border-color: rgba(31, 58, 147, 0);
	border-top-width: 12px;
	border-bottom-width: 12px;
	border-left-width: 12px;
	border-right-width: 12px;
	margin-left: -12px;
	margin-top: 1px;
	border-top-color: #1F3A93;
}
.title-h4 {
	text-align: center;
	border: 2px solid #1f3a93;
	border-radius: .75rem;
	color: #1f3a93;
	padding: .5rem 1rem;
}
h4.title-deco {}
.title-h5 {
	border-bottom: 1px solid #dee2e6;
	padding-bottom: .5rem;
	color: #1f3a93;
}
h6.title-deco:before {
	color: #1f3a93;
	content: "\f10c";
}
@media (min-width: 768px) {
	.title-h4 + .title-h5 {
		margin-top: -.5rem;
	}
}
.text-pickup {
	color: #1f3a93;
}
.text-comment {
	border-radius: 1rem;
	background-color: #fff68f;
}
.text-quotation {
	border-radius: 1rem;
}
.text-quotation, .text-quotation-arrow:before {
	background-color: #333;
}
.text-quotation-arrow:after {
	border-top-color: #333;
}
.reading-box-border {
	border-radius: 1rem;
	border-color: #1f3a93;
	border-style: dotted;
	background-color: rgba(197, 239, 247, 0.1);
}
.text-point p.lead {
	background-color: #fff;
	border: 2px solid #1f3a93;
	border-radius: 3rem;
	color: #1f3a93;
	padding: .25rem 1rem;
}
.text-point {
	border-radius: 1rem;
	border: 2px solid #ECF0F1;
}
.panel {
	border-radius: 1rem;
	overflow: hidden;
}
.panel-faq .panel-heading .accordion-title__icon {
	background-color: #333;
}
.panel-faq .panel-body .accordion-content__icon {
	background-color: #1f3a93;
}
.panel-faq .panel-heading .accordion-title__icon, .panel-faq .panel-body .accordion-content__icon {
	border-radius: 3rem;
}
.tab-nav > li {
	border-radius: .25rem .25rem 0 0;
}
.tab-content > .box {
	border-radius: 0 0 .5rem .5rem;
}
.tab-nav li.current {
	background-color: #1f3a93;
	border-color: #1f3a93;
}
.maincontents .col .title + .content {
	margin-top: 1rem;
	padding-top: 1rem;
	border-top: 1px solid #dee2e6;
}
.maincontents .col .foot {
	text-align: center;
}
.maincontents .media .col-pc-3-2 .title h5.title-deco, .maincontents .media .col-pc-4-2 .title h5.title-deco, .maincontents .media .col-pc-2 .title h5.title-deco, .maincontents .media .col-pc-3 .title h5.title-deco, .maincontents .media .col-pc-4 .title h5.title-deco, .maincontents .column .col-pc-4 .title h5.title-deco {
	font-size: 1.375rem;
}
.maincontents .media .col-pc-3-2 .title + .content, .maincontents .media .col-pc-4-2 .title + .content, .maincontents .media .col-pc-2 .title + .content, .maincontents .media .col-pc-3 .title + .content, .maincontents .media .col-pc-4 .title + .content, .maincontents .column .col-pc-4 .title + .content {
	margin-top: .75rem;
	padding-top: .75rem;
}
.layout-flowchart-vertical .title > .flowchart__step {
	background-color: #1f3a93;
	border-radius: 0.25rem;
}
.beforeafter .layout-beforeafter-after:before, .layout-flowchart-vertical .box:before, .layout-flowchart-side .col:before {
	color: #95a5a6;
}
ul.list-design li:before {
	color: #1f3a93;
}
ol.list-design li:before {
	background-color: #1f3a93;
}
.beforeafter .layout-beforeafter-after:after {
	background-color: #1f3a93;
}
table td, table th {
	border: 1px solid #000;
}
table th {
	background-color: transparent;
}
.table-responsive table th, table.table-block th {
	background-color: #f7f7f7;
}
.panel {
	border: 2px solid #1f3a93;
}
.panel-heading {
	border: 0;
	background-color: #1f3a93;
	color: #fff;
}
.accordion-title.panel-heading {
	color: inherit;
}
@media (min-width: 768px) {
	.maincontents > .contents + .contents {
		margin-top: 3rem;
	}
	.maincontents .media .col .content + .foot, .maincontents .column .col .content + .foot {
		margin-top: 1.5rem;
	}
}


@media (max-width: 767px) {

.container table td {
    border-left: 1px solid #000;
     border-right: 1px solid #000;
    border-bottom: 0px solid #000;
    border-top: 0px solid #000;
}
    
.container table {
    border-bottom:1px solid #000;
}    
    
}

input[type="text"], input[type="email"], input[type="tel"], textarea, select, .form-control {
	color: inherit;
	background-color: #eee;
	border: 0;
	border-radius: 0;
}
.cover--inner {
	padding: 5rem 1rem;
}
.cover-btn .cover--inner {
	text-align: center;
	background-color: transparent;
	padding: 5rem 1rem;
}
ul.list-design li.btn-pdf {
	padding-left: 1.5em;
}
ul.list-design li.btn-pdf:before {
	position: absolute;
	top: 0;
	left: 0;
	content: url("../img/pdf.png");
}

@media (max-width: 767px) {
	div.slider-sns-btn ul li a {
		background-color: #1da1f2;
		border-radius: 5px;
		width: 99%;
		display: block;
		margin: 0 auto;
	}
	
	body.home::before {
		content:"";
  		display:block;
  		position:fixed;
  		top:9%;
  		left:0;
  		z-index:-1;
  		width:100%;
  		height:100vh;
  		background:url(../topimg/bg_img01.jpg) center no-repeat;
  		background-size:cover;
	}
}